# API login disabled

URL: /en/docs/api/v1/login/post
Last Updated: 2026-07-30T21:15:44.948Z

## Description
No description available.

## Available Actions
- Execute POST request
- View request parameters
- View response schema
- Get code examples
- Navigate to related topics
- View step-by-step instructions
- Get best practices

## Content
### POST /api/v1/login

**API login disabled**

Password-based API login is disabled and does not issue bearer tokens.
Browser users should sign in through the Admin Center login page.
API clients should use API keys generated from the Integrations page.

**Responses:**

- `403` - API login is disabled
  - `error` (string)
- `405` - Method not allowed
  - `error` (string)
- `429` - Too many failed login attempts – try again later
  - `error` (string)

